<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <title>React-Boilerplate</title>
  </head>

  <body>
    <div id="root"></div>

    <!-- Dependencies -->
    <% if (webpackConfig.mode == 'production') { %>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/react/16.10.2/umd/react.production.min.js"
      integrity="sha256-kHzwNYrCFiiWZjqmRupBU8LYKWYt1LrpoojN8Kmv84c="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/react-dom/16.10.2/umd/react-dom.production.min.js"
      integrity="sha256-h2FCY1kn1qwXfMbwHXuDN15oigd8pYcz4KUnl4cAdB0="
      crossorigin="anonymous"
    ></script>
    <% } else { %>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/react/16.10.2/umd/react.development.js"
      integrity="sha256-Fy0+oh76u+dih9imNzr0Ka1RHbVKV8o4nR+p8s6wTXE="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/react-dom/16.10.2/umd/react-dom.development.js"
      integrity="sha256-ZMB3rvxm3yr+lN12NcNAJbw6JQWFah3Qx3s3XH1Z0P8="
      crossorigin="anonymous"
    ></script>
    <% } %>
  </body>
</html>
